[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.MaxUnusedItem

MaxUnusedItem - the largest permitted number of unused items

## Declaration

Source position: lclrescache.pas line 106

`public property TResourceCache.MaxUnusedItem: Integer read FMaxUnusedItem write FMaxUnusedItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.